import request from "../utiils/request.js"

// 相册
export const getAlbum = params => request.get('/image/image_time', params);

// 相册详情
export const albumDetail = params => request.get('/image/get_detail', params);

// 我的收藏
export const myCollect = params => request.get('/image/get_like', params);

//收藏单张照片
export const getCollect = params => request.get('/image/like', params);

// 获取相册分类
export const getPhotoClassify = params => request.get('/image/get_folder', params);

// 获取分类下的图片
export const getImgByClassify = params => request.get('/image/get_img_detail', params);